/*
Theme Name: Infinity Landscape
Theme URI: http://structure.thememove.com/01/
Description: A child theme of Structure Theme
Author: ThemeMove
Author URI: http://thememove.com/
Version:4.0
Template: structure
*/

.intro .vc_row .col-sm-8{
	height:auto;
}

.header-wrapper{
	 top: 0px!important;
}

.site-branding {
    padding: 5px 0!important;
}


.site-branding img{
	    width: 100%;
    max-width: 200px;
}

.footer .textwidget i {
    color: #999999;
}

.navigation > div > ul > li > a{
	    padding: 40px 25px!important;
}

.structure .esg-filterbutton {
	color: #676767!important;
}

.primary-menu li:last-child a{
	padding-right:0px!important;
}

.great_ideas textarea{
	height:100px;
}

.great_ideas input[type=submit]{
	    border: 1px solid #fff;
}

.great_ideas input[type=submit]:hover{
	background:#fff!important;
	color:#000!important;
}

.content-wrapper p, .content-wrapper li{
	color: #1b273d;
    font-size: 15px;
}

.scott-section li:before, .council-planning li:before{
	content: '\f178';
    display: block;
    position: absolute;
    left: 0px;
    top: 4px;
    font: normal 20px/1 FontAwesome;
    color: #585757;
}

.scott-section li, .council-planning li{
	   position: relative;
    padding-left: 30px;
    list-style-type: none;
    margin-left: 0px!important;
    font-size: 16px;
    padding-bottom: 7px;
}

.footer p, .footer li a, .copyright, .copyright p{
	font-size:15px;
}

.copyright {
	padding: 15px 0;
}

.footer {
	padding: 50px 0 30px;
}

.wpcf7 input[type="submit"]{
	padding: 15px 25px!important;
}

.contact-us input[type="text"], .contact-us input[type="email"], .contact-us textarea{
	border:1px solid #ccc;
}

.structure .esg-navigationbutton:hover{
	background-color:#000!important;
}

.esg-filters.esg-navbutton-solo-left, .esg-filters.esg-navbutton-solo-right{
	    top: 54%!important;
    bottom: auto!important;
}

.single-project .content-wrapper{
	padding-bottom:60px;
}

.eg-jackson-element-5{
	pointer-events:none!important;
}

.permit-table li{
	    border: 1px solid #999999;
    padding: 10px!important;
    margin-bottom: 5px;
}

.entry-header{
	padding: 50px 0;
    background: #999999!important;
}

.entry-header .entry-title, .entry-header .entry-title span{
	color: #fff!important;
	text-align:center;
}

.navigation .sub-menu a{
	line-height: 21px;
    padding: 6px 20px;
}

.infinity-gallery .flexslider, .single-project .gallery{
	margin-bottom:0px!important;
}

.infinity-gallery .wpb_gallery_slides .flex-control-nav, .infinity-gallery .wpb_gallery_slides li:before, .permit-table li:before, .entry-header .breadcrumb, .single-project .single-featured, .single-project .owl-carousel, #menu{
	display:none!important;
}

.project_title{
	padding-bottom:10px;
}

.structure .esg-filter-wrapper .esg-filterbutton{
	    text-transform: capitalize!important;
    line-height: 30px!important;
}

.ult-carousel-wrapper{
	margin-bottom:0px!important;
}

/* ------------- Media Screen Css ------------- */

@media only screen and (min-width:768px){
	.great_ideas h2{
	padding-top:90px;
}
	.copyright .copy{
	float:left;
	margin-bottom:0px;
}

.copyright .make{
	text-align:right;
	margin-bottom:0px;
}
}
.single-project .breadcrumb{display:none;}
.project_title{font-size:50px;text-align:center;}
.single-project .owl-controls{padding-top:20px;}
.single-project .single-featured{margin-bottom:50px;}
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close{right:unset;}
.single-project .content{padding:0;}
article.esg-filters.esg-singlefilters.esg-navbutton-solo-left, article.esg-filters.esg-singlefilters.esg-navbutton-solo-right {
    padding-top: 3%;
}
#ram-row{
	display: bloc;	
}
#ram-row1{
	display: none;	
}
@media only screen and (max-width: 992px){
.home header.header {
    background-color: #00000078!important;
    color: #999999;
} 
body nav#menu.mm-current.mm-opened {
    display: block !important;
}
article.esg-filters.esg-singlefilters.esg-navbutton-solo-left, article.esg-filters.esg-singlefilters.esg-navbutton-solo-right {
    padding-top: 100%!important;
}
.top-area {
   display: none;
}
#ram-row{
	display: none;	
}
#ram-row1{
	display: block;	
}
}